hxt-9.3.1.1: A collection of tools for processing XML with Haskell.

Portability | portable
Stability | experimental
Maintainer | Uwe Schmidt (uwe@fh-wedel.de)
Safe Haskell | None

Text.XML.HXT.Arrow.GeneralEntitySubstitution

Description

general entity substitution

Synopsis

- processGeneralEntities :: IOStateArrow s XmlTree XmlTree

# Documentation

processGeneralEntities :: IOStateArrow s XmlTree XmlTree

substitution of general entities

input: a complete document tree including root node